.TerraDctl_view_table{font-family:arial;border:1px #fff solid;padding:0px;margin:0px;border-spacing:5px;font-size:100%;background-color:#333;color:black;}
.TerraDctl_view_table td{width:0%;text-align:center;padding:5px;margin-left:5px;margin-right:5px;margin-top:5px;margin-bottom:5px;padding-top:2px;padding-left:0px;padding-right:0px;}
.TerraDctl_view_table td a{text-decoration:none;color:blue;}
.TerraDctl_view_table td a:hover{text-decoration:none;color:green;text-decoration:underline;}
.TerraDctl_view_skin{border:0px #fff solid;padding:5px;margin:5px;background-color:#fff;}
.TerraDctl_view_header{text-align:center;border:0px #000 solid;padding:0px;margin:0px;background-color:#555;font-size:80%;}
.TerraDctl_view_header td{vertical-align:text-top;width:0%;text-align:center;border-bottom:0px #000 solid;padding:0px;margin:0px;padding-right:5px;padding-left:5px;}

.TerraDctl_view_header td:hover{text-align:center;border-bottom:0px green solid;background-color:#333;}
.TerraDctl_view_header tr{border-bottom:0px #000 solid;}
.TerraDctl_view_header td a{font-size:100%;font-weight:bold;text-decoration:none;color:lightblue;}
#links a{background-color:#999;padding:2px;margin:2px;border:0px #444 outset;text-decoration:none;color:blue;}
#links a:hover{background-color:#bbb;padding:2px;margin:2px;border:0px #555 inset;text-decoration:none;color:green;}
#links a:active{background-color:#ddd;padding:2px;margin:2px;border:1px #555 inset;text-decoration:none;color:black;font-weight:strong;}

.pagination_links{border:1px #444 solid;margin:2px;padding-top:0px;padding:3px;text-decoration:none;background-color:#111;font-family:verdana;font-size:120%;}
.pagination_page_number{border:1px #000 solid;margin-right:6px;margin-left:2px;padding-top:0px;padding:3px;color:#ccf;background-color:#444;font-family:verdana;font-size:120%;}
.odd{background-color:#ccc;border-bottom:0px #000 solid;}
.even{background-color:#eee;}


@media only screen and (min-width: 420px) and (max-width: 1000px) {
.TerraDctl_view_table{font-size:100%;}
.TerraDctl_view_header{text-align:center;border:0px #000 solid;padding:0px;margin:0px;background-color:#333;font-size:90%;}

}

@media only screen and (min-width: 0px) and (max-width: 420px) {
.TerraDctl_view_table{font-size:70%;}
.TerraDctl_view_header{text-align:center;border:0px #000 solid;padding:0px;margin:0px;background-color:#333;font-size:120%;}

}